*:focus {
	outline: none;
}

body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 25px;
	color: #000;
	background-color: #f2f2f2;
	margin: 0;
}

a {
	color: #e45975;
	font-weight: 700;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	outline: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul, ol {
	padding: 0;
	margin: 0;
	list-style: none;
}
.center {
	text-align: center;
}
.container {
	width: 100%;
	max-width: 1000px;
	margin: auto;
}
.btn,
.wp-block-button__link {
	position: relative;
	display: inline-block;
	color: white;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 14px;
    line-height: 20px;
    padding: 12px 20px;
	text-align: center;
	cursor: pointer;
	background: #e45975;
    border: 2px solid #e45975;
	-webkit-border-radius: 50px;
	   -moz-border-radius: 50px;
	        border-radius: 50px;
    -webkit-transition: 500ms;
    -o-transition: 500ms;
    -moz-transition: 500ms;
    transition: 500ms;
}
.btn:hover,
.wp-block-button__link:hover {
	background: none;
	color: #e45975;
}
.header {
    background: #f3feeb;
    top: -100%;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.header_box {
	position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 60px;
}
.header_menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
.header_menu > li {
    margin-left: 40px;
}
.header_menu a {
    font-weight: 700;
    font-size: inherit;
    line-height: 25px;
    letter-spacing: 0.08em;
    color: #000;
}
.header_menu a:hover {
    color: #e45975;
}
.header_logo {
    font-weight: 500;
    font-size: 22px;
    line-height: 25px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #000;
}

.title {
    display: inline-block;
    font-weight: 500;
    font-size: 36px;
    line-height: 1.3em;
    color: #000;
    border-bottom: 4px solid transparent;
    margin-bottom: 20px;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
a.title:hover {
    color: #e45975;
    border-bottom: 4px solid #e45975;
}
.subtitle {
    margin: 0;
}
.shortstory {
    padding-top: 0;
    padding-bottom: 60px;
}
.footer_box p {
    font-weight: bold;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.005em;
    color: #000;
    opacity: 0.5;
    margin: 0;
}
.footer_box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: 100px;
}
.category_title {
    font-weight: 500;
    font-size: 36px;
    line-height: 1.3em;
    color: #000;
    margin: 0;
}
.category_description {
    margin-top: 20px;
}
.category_description > * {
    margin: 0;
    margin-bottom: 20px;
}
.category_description > *:last-child {
    margin-bottom: 10px;
}
.breadcrumbs {
    font-weight: 700;
    color: #000;
    margin-top: 20px;
}
.breadcrumbs__link,
.breadcrumbs__current {
    font-weight: 400;
    color: #000;
}
.breadcrumbs__link:hover {
    color: #e45975;
}
.breadcrumbs__current {
    color: #7F7F7F;
}
.breadcrumbs__separator {
    margin: 0 10px;
}
.breadcrumbs__separator svg {
    stroke: #000;
}
.breadcrumbs__separator + span + .breadcrumbs__separator svg {
    stroke: #000;
}
.pagination {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 96px;
}
.pagination > li {
    margin: 0 10px;
}
.page-numbers {
    font-weight: 700;
    color: #000;
}
.page-numbers:hover {
    color: #e45975;
}
.page-numbers.current {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 34px;
    height: 34px;
    font-weight: 700;
    background: #e45975;
    color: white;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
}
.category_box {
    margin-bottom: 96px;
}
.header_fixed .header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
    border-bottom: none;
    -webkit-box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.05);
       -moz-box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.05);
            box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.05);
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.header_fixed .header_box {
    height: 60px;
}
.header_fixed.admin-bar .header {
    top: 32px;
}
.header_fixed {
    padding-top: 111px;
}
.menu_btn,
.menu_btn:after,
.menu_btn:before {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 30px;
    height: 3px;
    -webkit-transition-timing-function: ease;
       -moz-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-duration: .15s;
       -moz-transition-duration: .15s;
         -o-transition-duration: .15s;
            transition-duration: .15s;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: -o-transform;
    -moz-transition-property: transform, -moz-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform, -moz-transform, -o-transform;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    background-color: #000;
    margin: auto;
    -webkit-transition-timing-function: cubic-bezier(.55,.055,.675,.19);
       -moz-transition-timing-function: cubic-bezier(.55,.055,.675,.19);
         -o-transition-timing-function: cubic-bezier(.55,.055,.675,.19);
            transition-timing-function: cubic-bezier(.55,.055,.675,.19);
    -webkit-transition-duration: 75ms;
       -moz-transition-duration: 75ms;
         -o-transition-duration: 75ms;
            transition-duration: 75ms
}
.menu_btn:before {
    top: -9px;
    bottom: auto;
}
.menu_btn:after {
    top: auto;
    bottom: -9px;
}
.menu_btn:before {
    -webkit-transition: top 75ms ease .12s,opacity 75ms ease;
    -o-transition: top 75ms ease .12s,opacity 75ms ease;
    -moz-transition: top 75ms ease .12s,opacity 75ms ease;
    transition: top 75ms ease .12s,opacity 75ms ease
}
.menu_btn:after {
    -webkit-transition: bottom 75ms ease .12s,-webkit-transform 75ms cubic-bezier(.55,.055,.675,.19);
    transition: bottom 75ms ease .12s,-webkit-transform 75ms cubic-bezier(.55,.055,.675,.19);
    -o-transition: bottom 75ms ease .12s,-o-transform 75ms cubic-bezier(.55,.055,.675,.19);
    -moz-transition: bottom 75ms ease .12s,transform 75ms cubic-bezier(.55,.055,.675,.19),-moz-transform 75ms cubic-bezier(.55,.055,.675,.19);
    transition: bottom 75ms ease .12s,transform 75ms cubic-bezier(.55,.055,.675,.19);
    transition: bottom 75ms ease .12s,transform 75ms cubic-bezier(.55,.055,.675,.19),-webkit-transform 75ms cubic-bezier(.55,.055,.675,.19),-moz-transform 75ms cubic-bezier(.55,.055,.675,.19),-o-transform 75ms cubic-bezier(.55,.055,.675,.19)
}
.menu_btn.active {
    -webkit-transition-delay: .12s;
       -moz-transition-delay: .12s;
         -o-transition-delay: .12s;
            transition-delay: .12s;
    -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
       -moz-transition-timing-function: cubic-bezier(.215,.61,.355,1);
         -o-transition-timing-function: cubic-bezier(.215,.61,.355,1);
            transition-timing-function: cubic-bezier(.215,.61,.355,1);
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg)
}
.menu_btn.active:before {
    top: 0;
    -webkit-transition: top 75ms ease,opacity 75ms ease .12s;
    -o-transition: top 75ms ease,opacity 75ms ease .12s;
    -moz-transition: top 75ms ease,opacity 75ms ease .12s;
    transition: top 75ms ease,opacity 75ms ease .12s;
    opacity: 0
}
.menu_btn.active:after {
    bottom: 0;
    -webkit-transition: bottom 75ms ease,-webkit-transform 75ms cubic-bezier(.215,.61,.355,1) .12s;
    transition: bottom 75ms ease,-webkit-transform 75ms cubic-bezier(.215,.61,.355,1) .12s;
    -o-transition: bottom 75ms ease,-o-transform 75ms cubic-bezier(.215,.61,.355,1) .12s;
    -moz-transition: bottom 75ms ease,transform 75ms cubic-bezier(.215,.61,.355,1) .12s,-moz-transform 75ms cubic-bezier(.215,.61,.355,1) .12s;
    transition: bottom 75ms ease,transform 75ms cubic-bezier(.215,.61,.355,1) .12s;
    transition: bottom 75ms ease,transform 75ms cubic-bezier(.215,.61,.355,1) .12s,-webkit-transform 75ms cubic-bezier(.215,.61,.355,1) .12s,-moz-transform 75ms cubic-bezier(.215,.61,.355,1) .12s,-o-transform 75ms cubic-bezier(.215,.61,.355,1) .12s;
    -webkit-transform: rotate(-90deg);
       -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
         -o-transform: rotate(-90deg);
            transform: rotate(-90deg)
}
.expectations .single_rating__progressbar.fill {
    background: #ff0000;
}
.footer_menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
.footer_menu > li {
    margin-left: 28px;
}
.wpcf7-form-control:not(.btn) {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #000;
    width: 100%;
    text-indent: 20px;
    padding: 13px 20px;
    border: 1px solid #ddd;
    -webkit-border-radius: 50px;
       -moz-border-radius: 50px;
            border-radius: 50px;
    margin-top: 15px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
textarea.wpcf7-form-control {
    -webkit-border-radius: 25px !important;
       -moz-border-radius: 25px !important;
            border-radius: 25px !important;
}
.wpcf7-form {
    text-align: center;
    max-width: 400px;
    margin: auto;
}
.wpcf7-not-valid-tip {
    font-size: 11px;
    line-height: normal;
    color: #b12525;
}
.screen-reader-response {
    display: none !important;
}
.invalid .wpcf7-response-output,
.sent .wpcf7-response-output {
    background: #fff1ea;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 24px;
    margin-top: 20px;
}
.wpcf7-response-output {
    margin: 0;
}
.sent .wpcf7-response-output {
    background: #EAFFF3;
}
.wpcf7-not-valid {
    background: #fff1ea;
    border: 1px solid #b12525 !important;
}
.white_box {
    background: white;
    padding: 0 20px;
    padding-bottom: 20px;
    margin-bottom: 60px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.footer {
    background-color: white;
}
.category_top {
    display: inline-block;
    width: 100%;
    padding: 30px;
    background: white;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    margin: 20px 0;
}
.error_page {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-height: 700px;
}
.error_page h1 {
    margin-top: 0;
}
.footer_nav ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}
.footer_nav ul .page_item {
    margin-left: 40px;
}
.linkad {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 40px;
    margin-bottom: 20px;
}
.about_box {
    padding-top: 20px;
}
.about_box h2 {
    margin-top: 0;
}
.about_box .description > p:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 1000px) {
	.container {
		max-width: none;
		padding: 0 15px;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.header_fixed .header {
		position: relative;
        top: 0 !important;
		-webkit-box-shadow: none;
		   -moz-box-shadow: none;
		        box-shadow: none;
	}
	.header_fixed {
		padding-top: 0;
	}
    .header_box {
		height: 50px !important;
	}
    .title {
        margin-bottom: 10px;
    }
    .subtitle,
    .category_description,
    .category_box .breadcrumbs {
        margin-bottom: 20px;
    }
    .pagination {
        margin-top: 30px;
    }
    .category_box {
        margin-bottom: 60px;
    }
    .footer_box {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
           -moz-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-align-content: center;
            -ms-flex-line-pack: center;
                align-content: center;
        height: auto;
        padding: 20px 0;
    }
    .footer_menu {
        margin-top: 10px;
    }
    .footer_nav {
        margin-top: 10px;
    }
    .footer_nav ul .page_item {
        margin: 0 15px;
    }
}

@media screen and (max-width: 960px) {
    .menu_btn {
        display: block;
    }
    .header_nav {
        position: fixed;
        top: 0;
        left: -100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        width: 80%;
        height: 100%;
        overflow: scroll;
        background: #fff;
        -webkit-box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.05);
           -moz-box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.05);
                box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.05);
        -webkit-transition: 400ms;
        -o-transition: 400ms;
        -moz-transition: 400ms;
        transition: 400ms;
        z-index: 10;
    }
    .menu_btn.active + .header_nav {
        left: 0;
    }
    .menu_btn:after, .menu_btn:before {
        content: '';
        display: block;
    }
    .header_menu {
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
        height: -webkit-max-content;
        height: -moz-max-content;
        height: max-content;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
           -moz-box-orient: vertical;
           -moz-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        padding: 15px;
        padding-bottom: 50px;
    }
    .admin-bar .header_nav {
        top: 32px;
    }
    .header_menu > li {
        margin: 0;
        padding: 8px 0;
    }
    .menuopen {
        overflow: hidden;
    }
}